

a.facebookButton {
  background:url(facebookOff.jpg)  0 0px no-repeat;
  width: 27px; height: 27px; 
   display: block;
  text-indent:-99999em;
  overflow:hidden;
}

a.facebookButton:hover{
  background:url(facebookOn.jpg)  0 0px no-repeat;
  width: 27px; height: 27px; 
   display: block;
  text-indent:-99999em;
  overflow:hidden;
}


a.twitterButton {
  background:url(TwitterOff.jpg)  0 0px no-repeat;
  width: 27px; height: 27px; 
   display: block;
  text-indent:-99999em;
  overflow:hidden;
}

a.twitterButton:hover{
  background:url(TwitterOn.jpg)  0 0px no-repeat;
  width: 27px; height: 27px; 
   display: block;
  text-indent:-99999em;
  overflow:hidden;
}


a.LinkedInButton {
  background:url(LinkedInOff.jpg)  0 0px no-repeat;
  width: 27px; height: 27px; 
   display: block;
  text-indent:-99999em;
  overflow:hidden;
}

a.LinkedInButton:hover{
  background:url(LinkedInOn.jpg)  0 0px no-repeat;
  width: 27px; height: 27px; 
   display: block;
  text-indent:-99999em;
  overflow:hidden;
}


a.GPlusButton {
  background:url(GPlusOff.jpg)  0 0px no-repeat;
  width: 27px; height: 27px; 
   display: block;
  text-indent:-99999em;
  overflow:hidden;
}

a.GPlusButton:hover{
  background:url(GPlusOn.jpg)  0 0px no-repeat;
  width: 27px; height: 27px; 
   display: block;
  text-indent:-99999em;
  overflow:hidden;
}
